.ModalContent {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.ProfileContainer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    padding: 30px;
}

.Profile {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    width: 100%;
    height: 100%;
}

.User {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.UserInfo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.CheckStatus {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: end;
    height: 100%;
    width: 100%;
    gap: 100px;
}

.Status {
    display: flex;
    flex-direction: column;
    padding: 30px 20px;
    background: #FFFFFF;
    border-radius: 15px;
    gap: 10px;
    max-height: 350px;
    flex-grow: 1;
}

.Status > h3, .Status > div {
    align-self: center;
}